"mA" = "mA";
"Health" = "Salut";
"Calculating" = "Calculant…";
"Power Adapter" = "Adaptador de corrent";
"%@ Remaining" = "%@ restant";
"Draining" = "Descarregant-se";
"Condition" = "Estat";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Capacitat original";
"No Battery Available" = "No hi ha cap bateria disponible";
"Low Battery" = "Bateria baixa";
"Failing" = "Fallida";
"Battery Level: %@" = "Nivell de bateria: %@";
"Charging" = "Carregant";
"Voltage" = "Voltatge";
"Poor" = "Pobra";
"None" = "Cap";
"Service Battery" = "Cal reparar la bateria";
"Not Charging" = "No s’està carregant";
"Battery Level" = "Nivell de la bateria";
"%@ Until Full" = "%@ fins que estigui plena";
"mV" = "mV";
"Battery" = "Bateria";
"Unknown Time" = "Temps desconegut";
"Time" = "Hora";
"Watts" = "Watts";
"BATTERY" = "BATERIA";
"Fair" = "Bastant bona";
"Unknown" = "Desconegut";
"Current Capacity" = "Capacitat de plena càrrega";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "El Mac entrarà aviat en repòs si no l’endolles al corrent.";
"On Charger For" = "Temps en CA";
"Charged" = "Carregat";
"Manufacture Date" = "Data de fabricació";
"Amperage" = "Amperatge";
"APPS USING SIGNIFICANT ENERGY" = "Aplicacions que utilitzen energia significativa";
"On Battery For" = "Temps en bateria";
"Cycles" = "Nombre de cicles";


// Unlocalized strings



// Modified strings

